/* 画像の縦横幅 */
img {
	width:auto;
	max-width:95%;
	height:auto;
}
/* 画像なし特集のテキストリンク */	
div.textonly {
	font-size: 180%;
	padding: 15px 0 15px 5px;
}
/* 画像あり特殊のテキストリンク */
div.text {
	padding: 2px 0px 10px 5px;
	font-size: 13px;
}
/* 画像の左位置 */
div.image {
	padding-left: 5px;
}
/* パンくずリスト */
div.txtnav {
	margin: 0;
	background: -moz-linear-gradient(top, #AAA, #A1A1A1);
	background: -webkit-gradient(linear, left top, left bottom, from(#AAA), to(#A1A1A1));
	font-size: 12px;
	padding: 5px;
	color: #FFF;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
}
/* パンくずリストのリンク */
div.breadcrumbs a {
	color: #FFF;
}
/* パンくずリスト、トップの文字太さ */
div.breadcrumbs span.js_legoPartsBreadCrumbBoldRps {
    font-weight: bold;
}

/* 特集の位置指定 */
.rcmWidget.col02 .rcmBlock {
  padding: 0 10px 0;
}

.rcmWidget .rcmBlock .inner {
  padding: 0 10px;
}
/* ペーシング */
.smpParts .pagn li a {
    border-radius: inherit;
    color: #0D6295;
    min-width: inherit;
    padding: 9px 7px;
    text-decoration: none;
}
